kchmviwer(1)

NAME
kchmviewer - Windows CHM viewer for TDE

SYNOPSIS
kchmviewer

DESCRIPTION
kchmviewer makes it possible to browse native Windows CHM files under TDE.

Complete documentation can be found in docbook format in /usr/share/doc/tde/HTML/<lang>/kchmviewer/ on this system.

AUTHOR
 George Yunaev <gyunaev@ulduzsoft.com>

This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net> for the Debian system (but may be used by others).